Subject: Re: [Capwap] Issue 180: Too many configuration messages need to bespecified here

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Tue, 5 Sep 2006 09:24:19 -0700

Given the lack of interest in this issue, I am rejecting the issue

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: Pat Calhoun (pacalhou) 
> Sent: Thursday, August 17, 2006 10:22 AM
> To: [email-masked]
> Subject: [Capwap] Issue 180: Too many configuration messages 
> need to bespecified here
> 
> There seems like an awful lot of additional configuration 
> message elements that need to be specified here!
> 
> <PRC> Having built a protocol (and WiFi certified product) 
> based on this, it's not clear to me what's missing. I think 
> it would be useful if you provided concrete details on what's 
> missing. 
> 
> I propose rejecting this comment unless I received specific 
> change requests.
>  
> 
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap